[RandomForest]
number_of_trees = 3
features_per_tree = 1.0
samples_per_tree  = 0.5
builder = random
builder_section = DTBRandom
minimum_error_reduction = .001
minimum_improvement = .01
enable_out_of_bag_estimates = false

[DTBRandom]
random_split_tests = 50
random_features = 6
max_depth = 4
min_examples = 50
save_indices = false
start_random_generator = true

[CodebookRandomForest]
maxDepthTree = 500
maxCodebookSize = 20